extends Control

var tooltip_offset = Vector2(25,10)


func _ready() -> void:
	pass


func _unhandled_input(e: InputEvent) -> void:
	if e is InputEventMouseMotion:
		var tooltip_position = e.position + tooltip_offset
		position = tooltip_position
